
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 18
VisualStudioVersion = 18.0.11222.15 d18.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "iOperator", "ioperator\ioperator.vcxproj", "{E27A8A44-4579-488B-9D79-C5634C6A9650}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "operator", "operator\operator.vcxproj", "{74BBBA60-A5FB-4621-8389-40DCEF552CC0}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "service", "service\service.vcxproj", "{7CD1F94C-601C-4C92-BAEA-56FA5A8F09F6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E27A8A44-4579-488B-9D79-C5634C6A9650}.Debug|x64.ActiveCfg = Debug|x64
		{E27A8A44-4579-488B-9D79-C5634C6A9650}.Debug|x64.Build.0 = Debug|x64
		{E27A8A44-4579-488B-9D79-C5634C6A9650}.Debug|x86.ActiveCfg = Debug|Win32
		{E27A8A44-4579-488B-9D79-C5634C6A9650}.Debug|x86.Build.0 = Debug|Win32
		{E27A8A44-4579-488B-9D79-C5634C6A9650}.Release|x64.ActiveCfg = Release|x64
		{E27A8A44-4579-488B-9D79-C5634C6A9650}.Release|x64.Build.0 = Release|x64
		{E27A8A44-4579-488B-9D79-C5634C6A9650}.Release|x86.ActiveCfg = Release|Win32
		{E27A8A44-4579-488B-9D79-C5634C6A9650}.Release|x86.Build.0 = Release|Win32
		{74BBBA60-A5FB-4621-8389-40DCEF552CC0}.Debug|x64.ActiveCfg = Debug|x64
		{74BBBA60-A5FB-4621-8389-40DCEF552CC0}.Debug|x64.Build.0 = Debug|x64
		{74BBBA60-A5FB-4621-8389-40DCEF552CC0}.Debug|x86.ActiveCfg = Debug|Win32
		{74BBBA60-A5FB-4621-8389-40DCEF552CC0}.Debug|x86.Build.0 = Debug|Win32
		{74BBBA60-A5FB-4621-8389-40DCEF552CC0}.Release|x64.ActiveCfg = Release|x64
		{74BBBA60-A5FB-4621-8389-40DCEF552CC0}.Release|x64.Build.0 = Release|x64
		{74BBBA60-A5FB-4621-8389-40DCEF552CC0}.Release|x86.ActiveCfg = Release|Win32
		{74BBBA60-A5FB-4621-8389-40DCEF552CC0}.Release|x86.Build.0 = Release|Win32
		{7CD1F94C-601C-4C92-BAEA-56FA5A8F09F6}.Debug|x64.ActiveCfg = Debug|x64
		{7CD1F94C-601C-4C92-BAEA-56FA5A8F09F6}.Debug|x64.Build.0 = Debug|x64
		{7CD1F94C-601C-4C92-BAEA-56FA5A8F09F6}.Debug|x86.ActiveCfg = Debug|Win32
		{7CD1F94C-601C-4C92-BAEA-56FA5A8F09F6}.Debug|x86.Build.0 = Debug|Win32
		{7CD1F94C-601C-4C92-BAEA-56FA5A8F09F6}.Release|x64.ActiveCfg = Release|x64
		{7CD1F94C-601C-4C92-BAEA-56FA5A8F09F6}.Release|x64.Build.0 = Release|x64
		{7CD1F94C-601C-4C92-BAEA-56FA5A8F09F6}.Release|x86.ActiveCfg = Release|Win32
		{7CD1F94C-601C-4C92-BAEA-56FA5A8F09F6}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B53B6BAC-C3F0-4B2C-95E7-81BAA77B2D2E}
	EndGlobalSection
EndGlobal
